/* -------------------------------------------------------------- 
   
   typography.css
   * Sets up some sensible default typography.
   
-------------------------------------------------------------- */

/* Default font settings. 
   The font-size percentage is of 16px. (0.875 * 16px = 14px) */
body { 
	font-size: 87.5%;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    line-height: 1.5;
}


/* Headings
-------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 { font-weight: bold; color: #0e4204; font-family: Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif; }

h1 { font-size: 2em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 24px; font-weight: normal; margin-bottom: 0.5em; margin-top: 10px; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 0.75em; }
h4 { font-size: 1.4em; line-height: 1.25; margin-bottom: 0.75em; }
h5 { font-size: 1.3em; margin-bottom: 0em; }
h6 { font-size: 1em; }

h1 img, h2 img, h3 img, 
h4 img, h5 img, h6 img {
  margin: 0;
}

h2.homeHeader { font-size: 22px; font-weight: normal; margin-bottom: 0.5em; margin-top: 0px; }


/* Text elements
-------------------------------------------------------------- */

p         { font-size: 14px; line-height: 1.5; margin: 0 0px 1em 0; }
img.left  { float: left; margin: 0.5em 0.5em 0.5em 0; padding: 0; }
img.right { float: right; margin: 0.5em 0 0.5em 0.5em; }

img.centreImg { display:block; margin: 0 auto; }

img.featureBlock { display: block; margin: 1.5em auto; }

a:focus, 
a:hover     { color: #167549; text-decoration: none;}
a           { color: #0e4a2e; text-decoration: underline; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre 				{ margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */

li ul, 
li ol       { margin:0 1.5em; font-size: 14px; }
ul, ol      { margin: 0 1.5em 1.5em 1.5em; font-size: 14px; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}


/* Tables
-------------------------------------------------------------- */

table       { margin-bottom: 1.4em; width:100%; }
th          { font-weight: bold; background: #E2DFB4; }
th,td,caption { padding: 4px 10px 4px 5px; }
td			{ background: #F1F4EA; }
tr.even td  { background: #e3f4fc; }
tfoot       { font-style: italic; }
caption     { background: none repeat scroll 0 0 #165334; color: #FFFFFF; font-style: italic; font-weight: bold; }
td.centerCell { text-align: center; }


/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }
.normal		{ font-weight: normal; }

.quiet      { color: #666; }
.loud       { color: #B7874A; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }
.centerImage {text-align:center; margin-top:10px;}
.promo
{
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 0.5em;
    margin-top: 10px;
    color: #0E4632;
}